<?php include('../../config/setup.php');?>
<?php
 if(isset($_POST['product_gall_edit']))
 { 
$editon=date('Y-m-d');
$update_pro_gall=mysqli_query($config,"update product_image_master set Product_image_status='".$_POST['pro_gall_status']."' where product_image_id='".$_POST['Edit_pro_gall_id']."'");
 if($update_pro_gall==false)
{
echo "<script>window.location.href='../product_image_master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../product_image_master.php?msg=100';</script>";	 

	
}

 }

?>
 
